{
  "verseBefore": "And Yahweh said to Moses, “Rise early in the morning and station yourself before the face of Pharaoh. Behold, he goes out to the waters. And you will say to him, ‘Thus says Yahweh: “Let my people go and they will serve me. ",
  "verseAfter": "And Yahweh said to Moses, “Rise early in the morning and station yourself before the face of Pharaoh. Behold, he goes out to the waters. And you shall say to him, ‘Thus says Yahweh: “Let my people go and they will serve me. ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 8,
  "activeVerse": 20,
  "modifiedTimestamp": "2021-07-30T15:37:31.630Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 8,
      "verse": 20
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
